## golang-github-microsoft-didx509go 0.0.3

=== debian/changelog ===
golang-github-microsoft-didx509go (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1110630)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Aug 2025 08:25:35 -0400
