=== debian/control ===
Source: golang-github-microsoft-didx509go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-lestrrat-go-jwx-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-microsoft-didx509go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-microsoft-didx509go.git
Homepage: https://github.com/microsoft/didx509go
XS-Go-Import-Path: github.com/microsoft/didx509go

Package: golang-github-microsoft-didx509go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-lestrrat-go-jwx-dev,
 ${misc:Depends}
Description: Resolver for DID:x509 method implemented in Go (library)
 This package contains a Go implementation of a resolver for the DID:x509
 Decentralized Identifier (DID) method. It enables interoperability between
 traditional X.509 public key infrastructures (PKI) and decentralized identity
 frameworks, allowing applications to resolve did:x509 identifiers to DID
 documents, leveraging X.509 certificate data.
 .
 The DID:x509 method supports environments in which full migration to DIDs
 may not be feasible, enabling seamless integration with existing PKI systems.
 This is useful for developers and systems aiming to adopt decentralized
 identifiers without disrupting current X.509-based workflows.
