=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := pkg/did-x509-resolver/test-data

%:
	dh $@ --builddirectory=_build --buildsystem=golang
